name: 'Superfish'
type: module
description: 'Adds jQuery Superfish plugin to menu blocks.'
package: User interface
core_version_requirement: ^9 || ^10 || ^11

# Information added by Drupal.org packaging script on 2025-02-23
version: '8.x-1.10'
project: 'superfish'
datestamp: 1740354164
